.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.980957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls7b{letter-spacing:-2.627016px;}
.ls5d{letter-spacing:-1.908816px;}
.ls6a{letter-spacing:-0.178752px;}
.ls24{letter-spacing:-0.129000px;}
.ls77{letter-spacing:-0.121296px;}
.ls23{letter-spacing:-0.120000px;}
.ls50{letter-spacing:-0.115536px;}
.ls3c{letter-spacing:-0.102144px;}
.ls76{letter-spacing:-0.098952px;}
.ls78{letter-spacing:-0.092568px;}
.ls29{letter-spacing:-0.087000px;}
.ls79{letter-spacing:-0.086184px;}
.ls2e{letter-spacing:-0.079800px;}
.ls27{letter-spacing:-0.078000px;}
.ls10{letter-spacing:-0.075840px;}
.ls37{letter-spacing:-0.073416px;}
.ls7e{letter-spacing:-0.070224px;}
.ls73{letter-spacing:-0.067032px;}
.ls81{letter-spacing:-0.063840px;}
.ls25{letter-spacing:-0.060000px;}
.ls71{letter-spacing:-0.057456px;}
.ls7d{letter-spacing:-0.051072px;}
.ls3e{letter-spacing:-0.047880px;}
.ls4d{letter-spacing:-0.044688px;}
.ls39{letter-spacing:-0.041496px;}
.ls67{letter-spacing:-0.038304px;}
.ls7a{letter-spacing:-0.035112px;}
.ls1e{letter-spacing:-0.034128px;}
.ls80{letter-spacing:-0.031920px;}
.ls5c{letter-spacing:-0.028728px;}
.ls2a{letter-spacing:-0.027000px;}
.ls19{letter-spacing:-0.026544px;}
.ls69{letter-spacing:-0.025536px;}
.ls4e{letter-spacing:-0.022344px;}
.ls48{letter-spacing:-0.019152px;}
.ls13{letter-spacing:-0.018960px;}
.ls28{letter-spacing:-0.018000px;}
.ls3d{letter-spacing:-0.015960px;}
.ls6d{letter-spacing:-0.012768px;}
.ls33{letter-spacing:-0.009576px;}
.ls14{letter-spacing:-0.007584px;}
.ls52{letter-spacing:-0.006384px;}
.ls4b{letter-spacing:-0.003192px;}
.ls26{letter-spacing:-0.003000px;}
.ls2c{letter-spacing:0.000000px;}
.ls5b{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003792px;}
.ls7{letter-spacing:0.003984px;}
.ls45{letter-spacing:0.006384px;}
.ls60{letter-spacing:0.009576px;}
.lsc{letter-spacing:0.011376px;}
.ls2{letter-spacing:0.012000px;}
.ls43{letter-spacing:0.012768px;}
.ls1c{letter-spacing:0.015168px;}
.ls4a{letter-spacing:0.015960px;}
.ls4{letter-spacing:0.016776px;}
.lse{letter-spacing:0.018960px;}
.ls55{letter-spacing:0.019152px;}
.ls75{letter-spacing:0.019920px;}
.ls5f{letter-spacing:0.022344px;}
.ls17{letter-spacing:0.022752px;}
.ls3f{letter-spacing:0.025536px;}
.ls1a{letter-spacing:0.026544px;}
.ls3{letter-spacing:0.027960px;}
.ls32{letter-spacing:0.028728px;}
.ls35{letter-spacing:0.031920px;}
.lsb{letter-spacing:0.034128px;}
.ls59{letter-spacing:0.035112px;}
.ls0{letter-spacing:0.035136px;}
.ls7c{letter-spacing:0.038304px;}
.ls1f{letter-spacing:0.039528px;}
.ls63{letter-spacing:0.041496px;}
.ls2b{letter-spacing:0.043824px;}
.ls20{letter-spacing:0.044688px;}
.ls11{letter-spacing:0.045504px;}
.ls3a{letter-spacing:0.047880px;}
.ls2d{letter-spacing:0.051072px;}
.ls16{letter-spacing:0.051792px;}
.ls5a{letter-spacing:0.054264px;}
.ls53{letter-spacing:0.055776px;}
.ls1{letter-spacing:0.057456px;}
.ls47{letter-spacing:0.059760px;}
.ls3b{letter-spacing:0.060648px;}
.ls18{letter-spacing:0.063744px;}
.ls51{letter-spacing:0.063840px;}
.ls49{letter-spacing:0.067032px;}
.ls8{letter-spacing:0.067728px;}
.ls70{letter-spacing:0.070224px;}
.ls15{letter-spacing:0.071712px;}
.ls5e{letter-spacing:0.073416px;}
.ls1d{letter-spacing:0.075696px;}
.ls64{letter-spacing:0.076608px;}
.ls12{letter-spacing:0.079632px;}
.ls6{letter-spacing:0.079680px;}
.ls30{letter-spacing:0.079800px;}
.ls62{letter-spacing:0.082992px;}
.ls1b{letter-spacing:0.083424px;}
.ls9{letter-spacing:0.083664px;}
.ls6f{letter-spacing:0.086184px;}
.ls21{letter-spacing:0.087000px;}
.ls31{letter-spacing:0.089376px;}
.ls56{letter-spacing:0.092568px;}
.lsa{letter-spacing:0.095616px;}
.ls6e{letter-spacing:0.095760px;}
.ls7f{letter-spacing:0.098952px;}
.ls22{letter-spacing:0.102000px;}
.ls44{letter-spacing:0.102144px;}
.ls74{letter-spacing:0.105336px;}
.ls65{letter-spacing:0.108528px;}
.ls36{letter-spacing:0.111720px;}
.ls61{letter-spacing:0.114912px;}
.ls72{letter-spacing:0.118104px;}
.ls4f{letter-spacing:0.121296px;}
.ls40{letter-spacing:0.124488px;}
.ls2f{letter-spacing:0.127680px;}
.ls68{letter-spacing:0.130872px;}
.ls58{letter-spacing:0.134064px;}
.ls42{letter-spacing:0.137256px;}
.ls66{letter-spacing:0.140448px;}
.ls38{letter-spacing:0.146832px;}
.ls5{letter-spacing:0.151392px;}
.ls6c{letter-spacing:0.156408px;}
.ls41{letter-spacing:0.159600px;}
.ls54{letter-spacing:0.169176px;}
.ls6b{letter-spacing:0.175560px;}
.ls4c{letter-spacing:0.185136px;}
.ls57{letter-spacing:0.187248px;}
.ls46{letter-spacing:0.188328px;}
.lsd{letter-spacing:0.193392px;}
.ls34{letter-spacing:9.001440px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.819096px;}
._4{margin-left:-8.814408px;}
._7{margin-left:-3.450552px;}
._8{margin-left:-2.384616px;}
._0{margin-left:-1.027728px;}
._1{width:1.214256px;}
._9{width:2.667120px;}
._10{width:3.681792px;}
._6{width:9.802536px;}
._2{width:20.382000px;}
._3{width:22.541904px;}
._f{width:49.348320px;}
._a{width:57.108072px;}
._c{width:63.811272px;}
._e{width:73.020192px;}
._d{width:81.980136px;}
._b{width:88.696104px;}
.fc1{color:rgb(0,163,240);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs5{font-size:37.920000px;}
.fs4{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:63.840000px;}
.fs2{font-size:120.000000px;}
.y23{bottom:24.326264px;}
.y22{bottom:39.557995px;}
.y0{bottom:54.628571px;}
.y21{bottom:54.886129px;}
.y16{bottom:69.089076px;}
.y20{bottom:70.117860px;}
.y1c{bottom:70.889087px;}
.yf0{bottom:80.123228px;}
.y1f{bottom:85.349591px;}
.yb0{bottom:85.830307px;}
.y1b{bottom:86.217222px;}
.yef{bottom:95.451507px;}
.y1e{bottom:100.677726px;}
.yaf{bottom:101.062423px;}
.yee{bottom:110.683623px;}
.y1a{bottom:115.909457px;}
.yae{bottom:116.294540px;}
.yed{bottom:125.915740px;}
.y1d{bottom:131.141188px;}
.yad{bottom:131.622819px;}
.yec{bottom:141.244019px;}
.y19{bottom:146.469322px;}
.yac{bottom:146.854936px;}
.yeb{bottom:156.476136px;}
.yab{bottom:161.604811px;}
.yea{bottom:171.708253px;}
.ye9{bottom:187.036532px;}
.yaa{bottom:192.644315px;}
.ye8{bottom:202.268648px;}
.ya9{bottom:207.876432px;}
.ye7{bottom:217.500765px;}
.ya8{bottom:223.204711px;}
.ye6{bottom:232.829044px;}
.ya7{bottom:238.436828px;}
.ye5{bottom:248.061161px;}
.ya6{bottom:253.668944px;}
.ye4{bottom:263.293278px;}
.ya5{bottom:268.997223px;}
.ye3{bottom:278.621557px;}
.ya4{bottom:284.229340px;}
.ye2{bottom:293.853673px;}
.ya3{bottom:299.461457px;}
.ye1{bottom:309.085790px;}
.ya2{bottom:314.211171px;}
.ye0{bottom:324.414069px;}
.ya1{bottom:345.251077px;}
.ydf{bottom:352.467833px;}
.ya0{bottom:360.579356px;}
.yde{bottom:367.796112px;}
.y9f{bottom:375.811473px;}
.ydd{bottom:383.028229px;}
.y9e{bottom:391.043590px;}
.ydc{bottom:398.260345px;}
.y9d{bottom:406.371869px;}
.ydb{bottom:413.588624px;}
.y9c{bottom:421.603985px;}
.yda{bottom:428.820741px;}
.y9b{bottom:436.836102px;}
.yd9{bottom:444.052858px;}
.y9a{bottom:452.164381px;}
.yd8{bottom:459.381137px;}
.y99{bottom:466.914095px;}
.yd7{bottom:474.613254px;}
.yd6{bottom:489.845370px;}
.y98{bottom:497.944602px;}
.yd5{bottom:505.173649px;}
.y97{bottom:513.176719px;}
.yd4{bottom:520.405766px;}
.y6c{bottom:527.643403px;}
.y96{bottom:528.408836px;}
.yd3{bottom:535.637883px;}
.y6b{bottom:542.875519px;}
.y95{bottom:543.737115px;}
.yd2{bottom:550.966162px;}
.y6a{bottom:558.203798px;}
.y94{bottom:558.969231px;}
.y62{bottom:558.976944px;}
.yd1{bottom:566.198278px;}
.y69{bottom:573.435915px;}
.y93{bottom:574.201348px;}
.y61{bottom:574.209060px;}
.y68{bottom:588.668032px;}
.y92{bottom:589.529627px;}
.y60{bottom:589.537339px;}
.yd0{bottom:594.348205px;}
.y67{bottom:603.996311px;}
.y91{bottom:604.761744px;}
.y5f{bottom:604.769456px;}
.ycf{bottom:609.580321px;}
.y66{bottom:619.228428px;}
.y90{bottom:619.993861px;}
.y5e{bottom:620.001573px;}
.yce{bottom:624.812438px;}
.y65{bottom:634.460544px;}
.y8f{bottom:635.322140px;}
.y5d{bottom:635.329852px;}
.ycd{bottom:640.140717px;}
.y64{bottom:649.788823px;}
.y8e{bottom:650.554256px;}
.y5c{bottom:650.561969px;}
.ycc{bottom:655.372834px;}
.y63{bottom:665.020940px;}
.y8d{bottom:665.786373px;}
.y5b{bottom:665.794085px;}
.ycb{bottom:670.604950px;}
.y43{bottom:680.544445px;}
.y8c{bottom:681.114652px;}
.y5a{bottom:681.122364px;}
.yca{bottom:685.933230px;}
.y42{bottom:695.872079px;}
.y8b{bottom:696.346769px;}
.yc9{bottom:701.165346px;}
.y8a{bottom:711.675048px;}
.yc8{bottom:716.493625px;}
.y89{bottom:726.907165px;}
.y41{bottom:726.911599px;}
.y59{bottom:726.911744px;}
.yc7{bottom:731.725742px;}
.y88{bottom:742.139281px;}
.y40{bottom:742.143716px;}
.y58{bottom:742.143860px;}
.yc6{bottom:746.957859px;}
.y15{bottom:755.256549px;}
.y87{bottom:757.467560px;}
.y3f{bottom:757.471995px;}
.y57{bottom:757.472139px;}
.y86{bottom:772.699677px;}
.y3e{bottom:772.704112px;}
.y56{bottom:772.704256px;}
.y14{bottom:774.055205px;}
.yc5{bottom:775.107785px;}
.y85{bottom:787.931794px;}
.y3d{bottom:787.936228px;}
.y55{bottom:787.936373px;}
.yc4{bottom:790.339902px;}
.y13{bottom:803.072713px;}
.y84{bottom:803.260073px;}
.y3c{bottom:803.264507px;}
.y54{bottom:803.264652px;}
.yc3{bottom:805.668181px;}
.y83{bottom:818.492190px;}
.y3b{bottom:818.496624px;}
.y53{bottom:818.496769px;}
.yc2{bottom:820.900297px;}
.y12{bottom:821.967675px;}
.y82{bottom:833.724306px;}
.y3a{bottom:833.728741px;}
.y52{bottom:833.728885px;}
.yc1{bottom:836.132414px;}
.y11{bottom:840.766331px;}
.y51{bottom:848.478600px;}
.y81{bottom:849.052585px;}
.y39{bottom:849.057020px;}
.yc0{bottom:851.460693px;}
.y38{bottom:863.710331px;}
.y80{bottom:864.284702px;}
.ybf{bottom:866.692810px;}
.y10{bottom:869.783743px;}
.y7f{bottom:879.516819px;}
.y50{bottom:879.519566px;}
.ybe{bottom:881.924926px;}
.yf{bottom:888.485995px;}
.y37{bottom:894.843121px;}
.y7e{bottom:894.845098px;}
.y4f{bottom:894.847845px;}
.ybd{bottom:897.253206px;}
.y36{bottom:910.075238px;}
.y7d{bottom:910.077214px;}
.y4e{bottom:910.079962px;}
.ybc{bottom:912.485322px;}
.ye{bottom:917.599810px;}
.y35{bottom:925.307355px;}
.y7c{bottom:925.309331px;}
.y4d{bottom:925.312079px;}
.ybb{bottom:927.717439px;}
.yd{bottom:936.302223px;}
.y4c{bottom:940.061793px;}
.y34{bottom:940.635634px;}
.y7b{bottom:940.637610px;}
.yba{bottom:943.045718px;}
.y33{bottom:955.867751px;}
.y7a{bottom:955.869727px;}
.yb9{bottom:958.277835px;}
.yc{bottom:965.415723px;}
.y32{bottom:971.099867px;}
.y4b{bottom:971.101844px;}
.yb8{bottom:973.509951px;}
.yb{bottom:984.310685px;}
.y31{bottom:986.428146px;}
.y4a{bottom:986.430123px;}
.yb7{bottom:988.838230px;}
.y30{bottom:1001.660263px;}
.y49{bottom:1001.662239px;}
.ya{bottom:1003.109688px;}
.yb6{bottom:1004.070347px;}
.y2f{bottom:1016.892380px;}
.y48{bottom:1016.894356px;}
.yb5{bottom:1019.302464px;}
.y9{bottom:1022.004650px;}
.y2e{bottom:1032.220659px;}
.y47{bottom:1032.222635px;}
.yb4{bottom:1034.630743px;}
.y8{bottom:1040.804385px;}
.y2d{bottom:1047.452776px;}
.y46{bottom:1047.454752px;}
.yb3{bottom:1062.684507px;}
.y2c{bottom:1062.684892px;}
.y45{bottom:1062.686869px;}
.y79{bottom:1077.436583px;}
.y44{bottom:1077.437007px;}
.y7{bottom:1077.726410px;}
.yb2{bottom:1078.012786px;}
.y2b{bottom:1078.013171px;}
.yb1{bottom:1093.244902px;}
.y2a{bottom:1093.245288px;}
.y6{bottom:1097.006774px;}
.y78{bottom:1108.475737px;}
.y72{bottom:1108.477019px;}
.y29{bottom:1108.477405px;}
.y5{bottom:1116.287137px;}
.y77{bottom:1123.804016px;}
.y71{bottom:1123.805298px;}
.y28{bottom:1123.805684px;}
.y76{bottom:1139.036133px;}
.y70{bottom:1139.037415px;}
.y27{bottom:1139.037801px;}
.y75{bottom:1154.268249px;}
.y6f{bottom:1154.269532px;}
.y26{bottom:1154.269917px;}
.y4{bottom:1155.426902px;}
.y74{bottom:1169.596529px;}
.y6e{bottom:1169.597811px;}
.y25{bottom:1169.598196px;}
.y24{bottom:1184.251507px;}
.y73{bottom:1184.828645px;}
.y6d{bottom:1184.829927px;}
.y3{bottom:1197.747978px;}
.y18{bottom:1214.618566px;}
.y2{bottom:1292.416079px;}
.y1{bottom:1293.187466px;}
.y17{bottom:1297.718264px;}
.h9{height:22.500000px;}
.ha{height:23.940000px;}
.h7{height:28.440000px;}
.h6{height:29.880000px;}
.h2{height:32.940000px;}
.h5{height:41.940000px;}
.h3{height:47.880000px;}
.h4{height:90.000000px;}
.h8{height:1206.648739px;}
.h1{height:1221.109244px;}
.h0{height:1352.860504px;}
.w2{width:879.680672px;}
.w1{width:882.090756px;}
.w0{width:956.000000px;}
.x0{left:51.415126px;}
.x5{left:53.825210px;}
.x9{left:68.063974px;}
.x1{left:79.436370px;}
.x3{left:81.750050px;}
.x4{left:127.348879px;}
.x7{left:172.851227px;}
.x8{left:332.302387px;}
.xa{left:345.895897px;}
.xb{left:433.814577px;}
.x6{left:610.136874px;}
.xc{left:623.728813px;}
.x2{left:774.601008px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7b{letter-spacing:-2.180020pt;}
.ls5d{letter-spacing:-1.584024pt;}
.ls6a{letter-spacing:-0.148337pt;}
.ls24{letter-spacing:-0.107050pt;}
.ls77{letter-spacing:-0.100657pt;}
.ls23{letter-spacing:-0.099582pt;}
.ls50{letter-spacing:-0.095877pt;}
.ls3c{letter-spacing:-0.084764pt;}
.ls76{letter-spacing:-0.082115pt;}
.ls78{letter-spacing:-0.076817pt;}
.ls29{letter-spacing:-0.072197pt;}
.ls79{letter-spacing:-0.071519pt;}
.ls2e{letter-spacing:-0.066222pt;}
.ls27{letter-spacing:-0.064728pt;}
.ls10{letter-spacing:-0.062936pt;}
.ls37{letter-spacing:-0.060924pt;}
.ls7e{letter-spacing:-0.058275pt;}
.ls73{letter-spacing:-0.055626pt;}
.ls81{letter-spacing:-0.052977pt;}
.ls25{letter-spacing:-0.049791pt;}
.ls71{letter-spacing:-0.047680pt;}
.ls7d{letter-spacing:-0.042382pt;}
.ls3e{letter-spacing:-0.039733pt;}
.ls4d{letter-spacing:-0.037084pt;}
.ls39{letter-spacing:-0.034435pt;}
.ls67{letter-spacing:-0.031786pt;}
.ls7a{letter-spacing:-0.029138pt;}
.ls1e{letter-spacing:-0.028321pt;}
.ls80{letter-spacing:-0.026489pt;}
.ls5c{letter-spacing:-0.023840pt;}
.ls2a{letter-spacing:-0.022406pt;}
.ls19{letter-spacing:-0.022027pt;}
.ls69{letter-spacing:-0.021191pt;}
.ls4e{letter-spacing:-0.018542pt;}
.ls48{letter-spacing:-0.015893pt;}
.ls13{letter-spacing:-0.015734pt;}
.ls28{letter-spacing:-0.014937pt;}
.ls3d{letter-spacing:-0.013244pt;}
.ls6d{letter-spacing:-0.010595pt;}
.ls33{letter-spacing:-0.007947pt;}
.ls14{letter-spacing:-0.006294pt;}
.ls52{letter-spacing:-0.005298pt;}
.ls4b{letter-spacing:-0.002649pt;}
.ls26{letter-spacing:-0.002490pt;}
.ls2c{letter-spacing:0.000000pt;}
.ls5b{letter-spacing:0.002649pt;}
.lsf{letter-spacing:0.003147pt;}
.ls7{letter-spacing:0.003306pt;}
.ls45{letter-spacing:0.005298pt;}
.ls60{letter-spacing:0.007947pt;}
.lsc{letter-spacing:0.009440pt;}
.ls2{letter-spacing:0.009958pt;}
.ls43{letter-spacing:0.010595pt;}
.ls1c{letter-spacing:0.012587pt;}
.ls4a{letter-spacing:0.013244pt;}
.ls4{letter-spacing:0.013922pt;}
.lse{letter-spacing:0.015734pt;}
.ls55{letter-spacing:0.015893pt;}
.ls75{letter-spacing:0.016531pt;}
.ls5f{letter-spacing:0.018542pt;}
.ls17{letter-spacing:0.018881pt;}
.ls3f{letter-spacing:0.021191pt;}
.ls1a{letter-spacing:0.022027pt;}
.ls3{letter-spacing:0.023203pt;}
.ls32{letter-spacing:0.023840pt;}
.ls35{letter-spacing:0.026489pt;}
.lsb{letter-spacing:0.028321pt;}
.ls59{letter-spacing:0.029138pt;}
.ls0{letter-spacing:0.029157pt;}
.ls7c{letter-spacing:0.031786pt;}
.ls1f{letter-spacing:0.032802pt;}
.ls63{letter-spacing:0.034435pt;}
.ls2b{letter-spacing:0.036367pt;}
.ls20{letter-spacing:0.037084pt;}
.ls11{letter-spacing:0.037761pt;}
.ls3a{letter-spacing:0.039733pt;}
.ls2d{letter-spacing:0.042382pt;}
.ls16{letter-spacing:0.042979pt;}
.ls5a{letter-spacing:0.045031pt;}
.ls53{letter-spacing:0.046286pt;}
.ls1{letter-spacing:0.047680pt;}
.ls47{letter-spacing:0.049592pt;}
.ls3b{letter-spacing:0.050329pt;}
.ls18{letter-spacing:0.052898pt;}
.ls51{letter-spacing:0.052977pt;}
.ls49{letter-spacing:0.055626pt;}
.ls8{letter-spacing:0.056204pt;}
.ls70{letter-spacing:0.058275pt;}
.ls15{letter-spacing:0.059510pt;}
.ls5e{letter-spacing:0.060924pt;}
.ls1d{letter-spacing:0.062816pt;}
.ls64{letter-spacing:0.063573pt;}
.ls12{letter-spacing:0.066082pt;}
.ls6{letter-spacing:0.066122pt;}
.ls30{letter-spacing:0.066222pt;}
.ls62{letter-spacing:0.068871pt;}
.ls1b{letter-spacing:0.069229pt;}
.ls9{letter-spacing:0.069428pt;}
.ls6f{letter-spacing:0.071519pt;}
.ls21{letter-spacing:0.072197pt;}
.ls31{letter-spacing:0.074168pt;}
.ls56{letter-spacing:0.076817pt;}
.lsa{letter-spacing:0.079347pt;}
.ls6e{letter-spacing:0.079466pt;}
.ls7f{letter-spacing:0.082115pt;}
.ls22{letter-spacing:0.084644pt;}
.ls44{letter-spacing:0.084764pt;}
.ls74{letter-spacing:0.087413pt;}
.ls65{letter-spacing:0.090062pt;}
.ls36{letter-spacing:0.092710pt;}
.ls61{letter-spacing:0.095359pt;}
.ls72{letter-spacing:0.098008pt;}
.ls4f{letter-spacing:0.100657pt;}
.ls40{letter-spacing:0.103306pt;}
.ls2f{letter-spacing:0.105955pt;}
.ls68{letter-spacing:0.108604pt;}
.ls58{letter-spacing:0.111253pt;}
.ls42{letter-spacing:0.113901pt;}
.ls66{letter-spacing:0.116550pt;}
.ls38{letter-spacing:0.121848pt;}
.ls5{letter-spacing:0.125632pt;}
.ls6c{letter-spacing:0.129795pt;}
.ls41{letter-spacing:0.132444pt;}
.ls54{letter-spacing:0.140390pt;}
.ls6b{letter-spacing:0.145688pt;}
.ls4c{letter-spacing:0.153634pt;}
.ls57{letter-spacing:0.155387pt;}
.ls46{letter-spacing:0.156283pt;}
.lsd{letter-spacing:0.160486pt;}
.ls34{letter-spacing:7.469814pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.148343pt;}
._4{margin-left:-7.314606pt;}
._7{margin-left:-2.863429pt;}
._8{margin-left:-1.978865pt;}
._0{margin-left:-0.852857pt;}
._1{width:1.007646pt;}
._9{width:2.213300pt;}
._10{width:3.055323pt;}
._6{width:8.134601pt;}
._2{width:16.913933pt;}
._3{width:18.706322pt;}
._f{width:40.951535pt;}
._a{width:47.390938pt;}
._c{width:52.953566pt;}
._e{width:60.595557pt;}
._d{width:68.030936pt;}
._b{width:73.604159pt;}
.fs6{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs5{font-size:31.467782pt;}
.fs4{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs3{font-size:46.405021pt;}
.fs1{font-size:52.977406pt;}
.fs2{font-size:99.581590pt;}
.y23{bottom:20.187067pt;}
.y22{bottom:32.827067pt;}
.y0{bottom:45.333333pt;}
.y21{bottom:45.547067pt;}
.y16{bottom:57.333333pt;}
.y20{bottom:58.187067pt;}
.y1c{bottom:58.827067pt;}
.yf0{bottom:66.489987pt;}
.y1f{bottom:70.827067pt;}
.yb0{bottom:71.225987pt;}
.y1b{bottom:71.547067pt;}
.yef{bottom:79.210107pt;}
.y1e{bottom:83.547067pt;}
.yaf{bottom:83.866307pt;}
.yee{bottom:91.850427pt;}
.y1a{bottom:96.187067pt;}
.yae{bottom:96.506627pt;}
.yed{bottom:104.490747pt;}
.y1d{bottom:108.827067pt;}
.yad{bottom:109.226747pt;}
.yec{bottom:117.210867pt;}
.y19{bottom:121.547067pt;}
.yac{bottom:121.867067pt;}
.yeb{bottom:129.851187pt;}
.yab{bottom:134.107200pt;}
.yea{bottom:142.491507pt;}
.ye9{bottom:155.211627pt;}
.yaa{bottom:159.865227pt;}
.ye8{bottom:167.851947pt;}
.ya9{bottom:172.505547pt;}
.ye7{bottom:180.492267pt;}
.ya8{bottom:185.225667pt;}
.ye6{bottom:193.212387pt;}
.ya7{bottom:197.865987pt;}
.ye5{bottom:205.852707pt;}
.ya6{bottom:210.506307pt;}
.ye4{bottom:218.493027pt;}
.ya5{bottom:223.226427pt;}
.ye3{bottom:231.213147pt;}
.ya4{bottom:235.866747pt;}
.ye2{bottom:243.853467pt;}
.ya3{bottom:248.507067pt;}
.ye1{bottom:256.493787pt;}
.ya2{bottom:260.747067pt;}
.ye0{bottom:269.213907pt;}
.ya1{bottom:286.505427pt;}
.ydf{bottom:292.494227pt;}
.ya0{bottom:299.225547pt;}
.yde{bottom:305.214347pt;}
.y9f{bottom:311.865867pt;}
.ydd{bottom:317.854667pt;}
.y9e{bottom:324.506187pt;}
.ydc{bottom:330.494987pt;}
.y9d{bottom:337.226307pt;}
.ydb{bottom:343.215107pt;}
.y9c{bottom:349.866627pt;}
.yda{bottom:355.855427pt;}
.y9b{bottom:362.506947pt;}
.yd9{bottom:368.495747pt;}
.y9a{bottom:375.227067pt;}
.yd8{bottom:381.215867pt;}
.y99{bottom:387.467067pt;}
.yd7{bottom:393.856187pt;}
.yd6{bottom:406.496507pt;}
.y98{bottom:413.217627pt;}
.yd5{bottom:419.216627pt;}
.y97{bottom:425.857947pt;}
.yd4{bottom:431.856947pt;}
.y6c{bottom:437.863075pt;}
.y96{bottom:438.498267pt;}
.yd3{bottom:444.497267pt;}
.y6b{bottom:450.503395pt;}
.y95{bottom:451.218387pt;}
.yd2{bottom:457.217387pt;}
.y6a{bottom:463.223515pt;}
.y94{bottom:463.858707pt;}
.y62{bottom:463.865107pt;}
.yd1{bottom:469.857707pt;}
.y69{bottom:475.863835pt;}
.y93{bottom:476.499027pt;}
.y61{bottom:476.505427pt;}
.y68{bottom:488.504155pt;}
.y92{bottom:489.219147pt;}
.y60{bottom:489.225547pt;}
.yd0{bottom:493.217827pt;}
.y67{bottom:501.224275pt;}
.y91{bottom:501.859467pt;}
.y5f{bottom:501.865867pt;}
.ycf{bottom:505.858147pt;}
.y66{bottom:513.864595pt;}
.y90{bottom:514.499787pt;}
.y5e{bottom:514.506187pt;}
.yce{bottom:518.498467pt;}
.y65{bottom:526.504915pt;}
.y8f{bottom:527.219907pt;}
.y5d{bottom:527.226307pt;}
.ycd{bottom:531.218587pt;}
.y64{bottom:539.225035pt;}
.y8e{bottom:539.860227pt;}
.y5c{bottom:539.866627pt;}
.ycc{bottom:543.858907pt;}
.y63{bottom:551.865355pt;}
.y8d{bottom:552.500547pt;}
.y5b{bottom:552.506947pt;}
.ycb{bottom:556.499227pt;}
.y43{bottom:564.747483pt;}
.y8c{bottom:565.220667pt;}
.y5a{bottom:565.227067pt;}
.yca{bottom:569.219347pt;}
.y42{bottom:577.467067pt;}
.y8b{bottom:577.860987pt;}
.yc9{bottom:581.859667pt;}
.y8a{bottom:590.581107pt;}
.yc8{bottom:594.579787pt;}
.y89{bottom:603.221427pt;}
.y41{bottom:603.225107pt;}
.y59{bottom:603.225227pt;}
.yc7{bottom:607.220107pt;}
.y88{bottom:615.861747pt;}
.y40{bottom:615.865427pt;}
.y58{bottom:615.865547pt;}
.yc6{bottom:619.860427pt;}
.y15{bottom:626.747067pt;}
.y87{bottom:628.581867pt;}
.y3f{bottom:628.585547pt;}
.y57{bottom:628.585667pt;}
.y86{bottom:641.222187pt;}
.y3e{bottom:641.225867pt;}
.y56{bottom:641.225987pt;}
.y14{bottom:642.347067pt;}
.yc5{bottom:643.220547pt;}
.y85{bottom:653.862507pt;}
.y3d{bottom:653.866187pt;}
.y55{bottom:653.866307pt;}
.yc4{bottom:655.860867pt;}
.y13{bottom:666.427147pt;}
.y84{bottom:666.582627pt;}
.y3c{bottom:666.586307pt;}
.y54{bottom:666.586427pt;}
.yc3{bottom:668.580987pt;}
.y83{bottom:679.222947pt;}
.y3b{bottom:679.226627pt;}
.y53{bottom:679.226747pt;}
.yc2{bottom:681.221307pt;}
.y12{bottom:682.107067pt;}
.y82{bottom:691.863267pt;}
.y3a{bottom:691.866947pt;}
.y52{bottom:691.867067pt;}
.yc1{bottom:693.861627pt;}
.y11{bottom:697.707067pt;}
.y51{bottom:704.107067pt;}
.y81{bottom:704.583387pt;}
.y39{bottom:704.587067pt;}
.yc0{bottom:706.581747pt;}
.y38{bottom:716.747067pt;}
.y80{bottom:717.223707pt;}
.ybf{bottom:719.222067pt;}
.y10{bottom:721.787067pt;}
.y7f{bottom:729.864027pt;}
.y50{bottom:729.866307pt;}
.ybe{bottom:731.862387pt;}
.yf{bottom:737.307067pt;}
.y37{bottom:742.582507pt;}
.y7e{bottom:742.584147pt;}
.y4f{bottom:742.586427pt;}
.ybd{bottom:744.582507pt;}
.y36{bottom:755.222827pt;}
.y7d{bottom:755.224467pt;}
.y4e{bottom:755.226747pt;}
.ybc{bottom:757.222827pt;}
.ye{bottom:761.467067pt;}
.y35{bottom:767.863147pt;}
.y7c{bottom:767.864787pt;}
.y4d{bottom:767.867067pt;}
.ybb{bottom:769.863147pt;}
.yd{bottom:776.987200pt;}
.y4c{bottom:780.107067pt;}
.y34{bottom:780.583267pt;}
.y7b{bottom:780.584907pt;}
.yba{bottom:782.583267pt;}
.y33{bottom:793.223587pt;}
.y7a{bottom:793.225227pt;}
.yb9{bottom:795.223587pt;}
.yc{bottom:801.146939pt;}
.y32{bottom:805.863907pt;}
.y4b{bottom:805.865547pt;}
.yb8{bottom:807.863907pt;}
.yb{bottom:816.826859pt;}
.y31{bottom:818.584027pt;}
.y4a{bottom:818.585667pt;}
.yb7{bottom:820.584027pt;}
.y30{bottom:831.224347pt;}
.y49{bottom:831.225987pt;}
.ya{bottom:832.427147pt;}
.yb6{bottom:833.224347pt;}
.y2f{bottom:843.864667pt;}
.y48{bottom:843.866307pt;}
.yb5{bottom:845.864667pt;}
.y9{bottom:848.107067pt;}
.y2e{bottom:856.584787pt;}
.y47{bottom:856.586427pt;}
.yb4{bottom:858.584787pt;}
.y8{bottom:863.707963pt;}
.y2d{bottom:869.225107pt;}
.y46{bottom:869.226747pt;}
.yb3{bottom:881.865107pt;}
.y2c{bottom:881.865427pt;}
.y45{bottom:881.867067pt;}
.y79{bottom:894.107067pt;}
.y44{bottom:894.107419pt;}
.y7{bottom:894.347579pt;}
.yb2{bottom:894.585227pt;}
.y2b{bottom:894.585547pt;}
.yb1{bottom:907.225547pt;}
.y2a{bottom:907.225867pt;}
.y6{bottom:910.347323pt;}
.y78{bottom:919.864803pt;}
.y72{bottom:919.865867pt;}
.y29{bottom:919.866187pt;}
.y5{bottom:926.347067pt;}
.y77{bottom:932.584923pt;}
.y71{bottom:932.585987pt;}
.y28{bottom:932.586307pt;}
.y76{bottom:945.225243pt;}
.y70{bottom:945.226307pt;}
.y27{bottom:945.226627pt;}
.y75{bottom:957.865563pt;}
.y6f{bottom:957.866627pt;}
.y26{bottom:957.866947pt;}
.y4{bottom:958.827067pt;}
.y74{bottom:970.585683pt;}
.y6e{bottom:970.586747pt;}
.y25{bottom:970.587067pt;}
.y24{bottom:982.747067pt;}
.y73{bottom:983.226003pt;}
.y6d{bottom:983.227067pt;}
.y3{bottom:993.947067pt;}
.y18{bottom:1007.947067pt;}
.y2{bottom:1072.507067pt;}
.y1{bottom:1073.147200pt;}
.y17{bottom:1076.907067pt;}
.h9{height:18.671548pt;}
.ha{height:19.866527pt;}
.h7{height:23.600837pt;}
.h6{height:24.795816pt;}
.h2{height:27.335146pt;}
.h5{height:34.803766pt;}
.h3{height:39.733054pt;}
.h4{height:74.686192pt;}
.h8{height:1001.333333pt;}
.h1{height:1013.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:730.000000pt;}
.w1{width:732.000000pt;}
.w0{width:793.333333pt;}
.x0{left:42.666667pt;}
.x5{left:44.666667pt;}
.x9{left:56.482656pt;}
.x1{left:65.920000pt;}
.x3{left:67.840000pt;}
.x4{left:105.680032pt;}
.x7{left:143.440000pt;}
.x8{left:275.760000pt;}
.xa{left:287.040528pt;}
.xb{left:359.999544pt;}
.x6{left:506.320000pt;}
.xc{left:517.599224pt;}
.x2{left:642.800000pt;}
}
